#@EN@ Netlet
sunPortalNetletServiceDescription=Netlet
#@EN@ Netlet Rules
d01=Netlet \u898f\u5247
#@EN@ Default Native VM Cipher
d02=\u9810\u8a2d\u539f\u751f VM \u52a0\u5bc6
#@EN@ Default Java Plugin Cipher
d03=\u9810\u8a2d Java Plugin \u52a0\u5bc6
#@EN@ Default Loopback Port
d04=\u9810\u8a2d\u56de\u9001\u9023\u63a5\u57e0
#@EN@ Reauththenticate for Connections
d05=\u9023\u7dda\u6642\u91cd\u65b0\u9a57\u8b49
#@EN@ Display Warning Popup for Connections
d06=\u9023\u7dda\u6642\u986f\u793a\u5feb\u986f\u5f0f\u8b66\u544a
#@EN@ Display Checkbox in Port Warning Dialog
d07=\u5728\u9023\u63a5\u57e0\u8b66\u544a\u5c0d\u8a71\u65b9\u584a\u4e2d\u986f\u793a\u6838\u53d6\u65b9\u584a
#@EN@ Keep Alive Interval (minutes)
d08=\u4fdd\u6301\u73fe\u6709\u7684\u9593\u9694 (\u5206\u9418)
#@EN@ Terminate Netlet at Portal Logout
d09=\u5728\u9580\u6236\u7db2\u7ad9\u767b\u51fa\u6642\u7d42\u6b62 Netlet
#@EN@ Access to Netlet Rules
d10=\u5b58\u53d6 Netlet \u898f\u5247
#@EN@ Deny Netlet Rules
d11=\u62d2\u7d55 Netlet \u898f\u5247
#@EN@ Allowed Hosts
d12=\u5141\u8a31\u7684\u4e3b\u6a5f
#@EN@ Denied Hosts
d13=\u906d\u62d2\u7684\u4e3b\u6a5f

#@EN@ Execute Permission
p01=\u57f7\u884c\u6b0a\u9650

#@EN@ Browser proxy type
u01=\u700f\u89bd\u5668\u4ee3\u7406\u4f3a\u670d\u5668\u985e\u578b
#@EN@ Browser proxy host
u02=\u700f\u89bd\u5668\u4ee3\u7406\u4f3a\u670d\u5668\u4e3b\u6a5f
#@EN@ Browser proxy port
u03=\u700f\u89bd\u5668\u4ee3\u7406\u4f3a\u670d\u5668\u9023\u63a5\u57e0
#@EN@ Browser proxy override list (Comma separated)
u04=\u700f\u89bd\u5668\u4ee3\u7406\u4f3a\u670d\u5668\u7f6e\u63db\u6e05\u55ae (\u9017\u865f\u5206\u9694)
#@EN@ Netlet Password
u05=Netlet \u5bc6\u78bc

#@EN@ SRA Configuration
srap.configuration=SRA \u914d\u7f6e


